.contactform {
	margin: auto;
	float: left;
}
#content .contactform td{
	color: #333;
	background: #FFFFFF !important;
}
td.leftcol  {
	text-align: right;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	font-weight: bold;
}
tr.topseparator td {
	border-top: 12px solid #FFFFFF;
}
.textfield {
	width: 300px;
	background: #599CA4 !important;
	color: #000000;
	border-width: 0px;
	border-style: none;
	padding-left: 4px;
	font-weight: bold;
}
.textfieldsmall {
	width: 100px;
	background: #599CA4 !important;
	color: #000000;
	border-width: 0px;
	border-style: none;
	padding-left: 4px;
	font-weight: bold;
}
.reset {
	color: #999999;
	background: #EEEEEE;
	width: 80px;
	float: right;
	border: 1px solid #CCCCCC;
}
.submit {
	color: #FFFFFF;
	background: #000000;
	width: 300px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #599CA4;
}
